Gatling 2.3 and scala version

Hello,

I was wondering which scala version is supported for gatling 2.3 ?
Best

– Jean

Gatling 2.3.0 uses Scala 2.12.3: http://search.maven.org/remotecontent?filepath=io/gatling/gatling-core/2.3.0/gatling-core-2.3.0.pom